@media only screen and (min-width: 992px) {#r8_navbar {margin-bottom: -5px;}}

.parallaxV01 {margin-top: -1px;}

.stripeOuter:has(.ub-white) {
  position: relative !important;
  z-index: 2 !important;
}

.stripeOuter:has(.ub-compliment) {
  position: relative !important;
  z-index: 1 !important;
}
